.blog .block4_item {
     width: 100%;
     float: right;
     margin-right: 0;
}
@media (min-width: 1000px) and (max-width: 1099px) {
    .blog .mCustomScrollbar {
        height: 777px;
    }
}
@media (min-width: 1100px) and (max-width: 1199px) {
    .blog .mCustomScrollbar {
        height: 740px;
    }
}
@media (min-width: 1200px) {
    .blog .mCustomScrollbar {
        height: 715px;
    }
}

.block_rek:nth-child(1),
.block_rek:nth-child(2) {
    margin-right: 2.6%;
}

@media (max-width: 1023px) {
    .block_rek {
        float: left;
        width: 31.6%;
        margin-top: 0;
        clear: none;
    }
}

.blog_img {
    background-size: cover;
}

.min_blog .blog_img {
    padding-bottom: 93.16%;
}
.big_blog .blog_img {
    padding-bottom: 83.16%;
}


.w-66 {
    width: 66.66%;
}
.w-33 {
    width: 31.33%;
    float: right;
}

.min_blog {
    width: 31.33%;
}
.big_blog {
    width: 48.32%;
    margin-right: 2.564%;
}
.big_blog:nth-child(2n) {
    margin-right: 0;
}
@media (max-width: 999px){
    .w-66 {
        width: 100%;
    }
    .w-33 {
        width: 100%;
    }
    .min_blog {
        width: 32%;
    }
    .big_blog {
        width: 48.62%;
    }
}

@media (max-width: 567px){
    .min_blog {
        width: 100%;
    }
    .big_blog {
        width: 100%;
    }
    .min_blog .blog_img,
    .big_blog .blog_img{
        padding-bottom: 33.16%;
    }
}

.totallink {
    color: #6D7692;
    font-weight: bold;
    margin: 10px 0 0 0;
    display: block;
}
.players_b_img {
    width:60px;
}
.block3 {
    margin-top: 30px;
}
.block4_item .scroll_block .important {
    border: none;
    padding-left: 0;
    background: #fffce8;
}
.block4_item .scroll_block {
    height:364px;
}
.block4_item  {
    height:526px;
    padding: 30px 1.7%;
    box-shadow: 0px 16px 38px 0px rgba(20, 29, 55, 0.11);
}
.block5_right .totallink {
    margin: 0 0 20px 20px;
}
.block5_right .players_best {
    float:left;
    padding:10px 15px 5px 15px;
}
.block5_right .number_one {
    display: none;
}
.block5_right .wr_block5 {
    padding-top: 30px;
}
.block5_right .players_b_txt > div > * {
    font-size: 17px;
}
.block5_right {
    width:370px;
}
.block6 .head_bl6 {
    margin-bottom:0;
}
.block6 {
    padding: 40px 0 0 0;
}
.block5_left .wr_block5 {
    padding-top: 30px;
}
.block5_left .scroll_block {
    height:320px;
}
.block5_left .totallink {
    margin-left:20px;
}

@media (max-width: 1240px) {
    .block4_item  {
        width: 31%;
    }
    .block5_left {
        width: 31%;
    }
    .block5_right {
        width: 31%;        
    }
}

@media (max-width: 1023px) {
    .block4_item  {
        width: 100%;        
    }
    .block4_item h3 {
        text-align: center;
    }
    .block5_left .totallink { 
        margin:15px 0 20px 5px;
    }
    .block5_left {
        width: 100%;
        max-width: none;
        margin: 0;
        float: left;
    }
    .block5_right .wr_block5 h2 {
        padding-bottom:0;
    }
    .block5_right .players_best {
        margin-top: 0;
    }
    .block5_right .totallink {
        margin: 15px 0 0px 5px;
    }
    .block5_right {
        float: left;
        margin-top: 20px;
        padding-bottom: 20px;
        width: 100%;        
    }
    
}

.block3 {
	background: url(/i/v7/bg/2_1b2.jpg) !important;
	background-size: auto !important;
}